/* /Components/Controls/ParishSearch.razor.rz.scp.css */
.k-grid.font-size[b-66iwa6t88b],
.k-grid.font-size .k-toolbar[b-66iwa6t88b],
.k-grid.font-size table[b-66iwa6t88b],
.k-grid.font-size .k-input[b-66iwa6t88b],    .k-grid.font-size .k-picker[b-66iwa6t88b],    .k-grid.font-size .k-button[b-66iwa6t88b],    .k-grid.font-size .k-button-text[b-66iwa6t88b],
.k-popup[b-66iwa6t88b],
.k-popup .k-input[b-66iwa6t88b],    .k-popup .k-picker[b-66iwa6t88b],    .k-popup .k-button[b-66iwa6t88b],    .k-columnmenu-item[b-66iwa6t88b]
{    font-size: 9pt !important;    }
/* /Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-igmo7ljnq9] {
  background: lightyellow;
  bottom: 0;
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
  display: none;
  left: 0;
  padding: 0.6rem 1.25rem 0.7rem 1.25rem;
  position: fixed;
  width: 100%;
  z-index: 1000;
}

.conventionLogo[b-igmo7ljnq9] {
  width: 125px;
  height: 125px;
}

.siteHeader[b-igmo7ljnq9] {
  background-color: var(--episcopal-blue-dark);
  color: white !important;
  font-size: 1.2em;
  /*top: 0;*/
  padding: 15px;
  letter-spacing: .15em;
  /*text-transform: uppercase;*/
  font-family: Calibri, sans-serif;
}

#blazor-error-ui .dismiss[b-igmo7ljnq9] {
  cursor: pointer;
  position: absolute;
  right: 0.75rem;
  top: 0.5rem;
}
